html body .unibit-simple-modal-container {
    animation : none;
    animation-delay : 0;
    animation-direction : normal;
    animation-duration : 0;
    animation-fill-mode : none;
    animation-iteration-count : 1;
    animation-name : none;
    animation-play-state : running;
    animation-timing-function : ease;
    backface-visibility : visible;
    background : 0;
    background-attachment : scroll;
    background-clip : border-box;
    background-color : transparent;
    background-origin : padding-box;
    background-position : 0 0;
    background-position-x : 0;
    background-position-y : 0;
    background-repeat : repeat;
    background-size : auto auto;
    border : 0;
    border-style : none;
    border-width : medium;
    border-color : inherit;
    border-bottom : 0;
    border-bottom-color : inherit;
    border-bottom-left-radius : 0;
    border-bottom-right-radius : 0;
    border-bottom-style : none;
    border-bottom-width : medium;
    border-collapse : separate;
    border-image : none;
    border-left : 0;
    border-left-color : inherit;
    border-left-style : none;
    border-left-width : medium;
    border-radius : 0;
    border-right : 0;
    border-right-color : inherit;
    border-right-style : none;
    border-right-width : medium;
    border-spacing : 0;
    border-top : 0;
    border-top-color : inherit;
    border-top-left-radius : 0;
    border-top-right-radius : 0;
    border-top-style : none;
    border-top-width : medium;
    bottom : auto;
    box-shadow : none;
    caption-side : top;
    clear : none;
    clip : auto;
    columns : auto;
    column-count : auto;
    column-fill : balance;
    column-gap : normal;
    column-rule : medium none currentColor;
    column-rule-color : currentColor;
    column-rule-style : none;
    column-rule-width : none;
    column-span : 1;
    column-width : auto;
    content : normal;
    counter-increment : none;
    counter-reset : none;
    cursor : auto;
    direction : ltr;
    empty-cells : show;
    float : none;
    font : normal;
    font-style : normal;
    font-variant : normal;
    font-weight : normal;
    hyphens : none;
    letter-spacing : normal;
    line-height : normal;
    list-style : none;
    list-style-image : none;
    list-style-position : outside;
    list-style-type : disc;
    margin : 0;
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 0;
    max-height : none;
    max-width : none;
    min-height : 0;
    min-width : 0;
    orphans : 0;
    outline : 0;
    outline-color : invert;
    outline-style : none;
    outline-width : medium;
    padding : 0;
    padding-bottom : 0;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    page-break-after : auto;
    page-break-before : auto;
    page-break-inside : auto;
    perspective : none;
    perspective-origin : 50% 50%;
    /* May need to alter quotes for different locales (e.g fr) */
    quotes : '\201C' '\201D' '\2018' '\2019';
    right : auto;
    tab-size : 8;
    table-layout : auto;
    text-align-last : auto;
    text-decoration : none;
    text-decoration-color : inherit;
    text-decoration-line : none;
    text-decoration-style : solid;
    text-indent : 0;
    text-shadow : none;
    text-transform : none;
    transform : none;
    transform-style : flat;
    transition : none;
    transition-delay : 0s;
    transition-duration : 0s;
    transition-property : none;
    transition-timing-function : ease;
    unicode-bidi : normal;
    vertical-align : baseline;
    visibility : visible;
    white-space : normal;
    widows : 0;
    word-spacing : normal;
    /* basic modern patch */
    all: initial;
    all: unset; 
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
    font-family: Arial,Helvetica,Verdana,Tahoma,sans-serif;
    text-align : left;    
    font-size: 14px; 
    color: #000000;
    display: none!important;
    pointer-events: none!important;   
    position: fixed;
    width: 100%;
    height: 100%;  
    top: 0;
    left: 0;  
    z-index: 100001;
    overflow-y: scroll;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiYGBgmAkQYAAAngCaoMXLCwAAAABJRU5ErkJggg==');  
    
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -o-opacity: 0;  
    -webkit-opacity: 0;    
    -khtml-opacity: 0;
    opacity: 0;   
    -webkit-transition: .5s -webkit-opacity ease;
       -moz-transition: .5s -moz-opacity ease;
         -o-transition: .5s -o-opacity ease;
            transition: .5s opacity ease;              
}

html body .unibit-simple-modal-container.unibit-simple-modal-shown {
    display: block!important;   
}

html body .unibit-simple-modal-container.unibit-simple-modal-active { 
    pointer-events: auto!important;   
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -o-opacity: 1;  
    -webkit-opacity: 1;   
    -khtml-opacity: 1;
    opacity: 1;               
}

html body .unibit-simple-modal-container *, html body .unibit-simple-modal-container *:before, html body .unibit-simple-modal-container *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;  
    line-height: normal;    
}

html.unibit-simple-modal-active, html body.unibit-simple-modal-active {
    overflow: hidden!important;
    position: relative!important;    
}   

html body.unibit-simple-modal-active {
    height: 100%!important;    
}

html body .unibit-simple-modal-wrapper-outer {
    display: table;
    height: 100%;
    width: 100%;    
}

html body .unibit-simple-modal-wrapper-inner {
    padding-top: 20px;
    padding-bottom: 20px;
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;      
}

html body .unibit-simple-modal {
    position: relative;
    background-color: #ffffff;
    width: 50%;    
    margin-left: 25%;  
    padding: 40px;  
}

html body .unibit-simple-modal a.unibit-simple-modal-dismiss {
    position: absolute;
    left: auto;
    bottom: auto;    
    right: 10px;
    top: 15px;
    display: block;
    text-decoration: none!important;
    color: #999999!important;
    font-size: 24px;
    line-height: 0;
    font-weight: bold;
    font-family: Consolas,Menlo,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New,monospace,sans-serif; 
    text-transform: lowercase;
    -webkit-transition: .5s color ease;
       -moz-transition: .5s color ease;
         -o-transition: .5s color ease;
            transition: .5s color ease;           
}

html body .unibit-simple-modal a.unibit-simple-modal-dismiss:hover {
    color: #000000!important;
}

@media (max-width: 1250px) {   
    html body .unibit-simple-modal {
        width: 80%;    
        margin-left: 10%;  
        padding: 30px;    
    }
}

@media (max-width: 650px) {   
    html body .unibit-simple-modal {
        width: 90%;    
        margin-left: 5%;  
        padding: 20px;   
    }
    
    html body .unibit-simple-modal a.unibit-simple-modal-dismiss {      
        font-size: 18px; 
        top: 8px;          
        right: 5px;          
    }
}

html body .unibit-simple-modal-contents {
    
}